local fn = _gn(0xE3261532550D6A9F)
--- _SET_BOAT_ANCHOR_BUOYANCY_COEFFICIENT
-- @param vehicle :
-- @param value :
function Global.SetBoatAnchorBuoyancyCoefficient(vehicle, value)
	return _in2(fn, vehicle, value)
end
